html, body {
	padding:0px;
	margin:0px;
}
#menu {
	height: 434px;
	width: 265px;
	overflow: auto;
	border: 1px solid #999;
	padding: 8px;
	font: 12px Arial, Trebuchet MS, Verdana, sans-serif;
	float: left;
}
#bubble {
	height: 100px;
	width: 300px;
	overflow: auto;
	background-color: white;
	padding: 8px;
	font-size:11px;
	line-height: 1.3;
}
#mapcontainer {
	font: 9pt Arial, Trebuchet MS, Verdana, sans-serif;
	margin: 0 0 0 290px;
}
#map {
	width: 450px;
	height: 450px;
	border: 1px solid #999;
}
ul li {
	padding: 0 0 0.5em 0;
}
.pi {
	color:#666666;
	font-size:85%;
}
.g {
	color:#3366CC;
	font-weight:bold;
}
.l {
	color:#77c
}
.g-doc {
	width:770px;
	margin:0 auto;
}
h1 {
	color:black;
	padding-bottom:1em;
}
h2 {
	color:#2461C6;
	font-size:120%;
}
h3 {
	color:#2461C6;
	padding-top:1em;
}
ul.tabs, ul.tabs li {
	margin:0; padding:0; list-style-type:none;
}
ul.tabs {
	border-bottom:1px solid #ccc;
	padding:4px 0 3px 0;
}
*:first-child+html ul.tabs { padding:4px 0; } /* for IE7 */
*html ul.tabs { padding:4px 0; } /* for IE6 and below */
ul.tabs li {
	display:inline;
}
ul.tabs li a {
	padding:5px 10px;
	margin-right:10px;
	border:1px solid #ccc;
	background:#f5f5f5;
	outline:none;
}
ul.tabs li.active a {
	background:white;
	border:1px solid #ccc;
	border-bottom:1px solid white;
	color:black;
	text-decoration:none;
}
.left {
	width:510px;
	padding-top:1em;
}
.right {
	float:right;
	width:230px;
	padding-top:1em;
}
.module {
	margin-left:10px;
	margin-bottom:18px;
	padding-bottom:20px;
}
.first { 
	border-bottom:1px solid #ccc;
}
a.add { 
    background:url(//gmodules.com/ig/images/plus_google.gif) no-repeat top left; height:17px; display:block; width:80px; float:left; 
	}
.info {
	font-size:80%;
	color:#666;
	font-style:italic;
}
#infotable {
	width:510px;
}
#infotable td {
	padding:0 10px 5px 0;
}
#infotable1, #infotable2, #infotable3, #maptable1 {
	border:1px solid #ccc;
	border-top:none;
	clear:left;
	padding:13px;
	background:white;
}
.footer {
	color:#666;
	text-align:center;
	padding:1em 0;
}
.clear { clear:both; }
.other td {
	padding:0 5px 18px 0;
}
ul.section0 li {
	list-style: url(images/s_yellow.png);
}
ul.section1 li {
	list-style: url(images/s_red.png);
}
ul.section2 li {
	list-style: url(images/s_blue.png);
}
ul.section3 li {
	list-style: url(images/s_green.png);
}
ul.section4 li {
	list-style: url(images/s_seal.png);
}
